*{
    box-sizing: border-box;
}
div#de-banner{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}
div#de-banner  div#de-bannerHeader{
    width: 100%;
    min-height: 882px;
    background-repeat: no-repeat;
    background-position: left bottom;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    padding: 0 47px;
}
div#de-banner  div#de-bannerHeader h1{
    font-weight: 600;
    color: #e6bb2f;
    max-width: 936px;
    width: 100%;
    text-align: right;
}
div#de-bannerHeader .big-text{
    font-family: 'HelveticaBold';
    font-size: 76px;
    line-height: 83px;
}
div#de-bannerHeader .small-text{
    font-size: 17px;
    text-transform: uppercase;
    line-height: 22px;
    font-family: 'HelveticaRegular';
}
div#de-bannerHeader .small-text.bottom-text{
    font-size: 15.44px;
    padding-bottom: 40px;
}
div#de-bannerHeader .head{
    list-style: none;
    text-transform: uppercase;
}
div#de-bannerHeader .head li{
    color: #6c312c;
    font-weight: 300;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
div#de-bannerHeader .head li:last-of-type{
    padding-bottom: 0;
}
div#de-bannerHeader .head li span{
    color: #5b4d4b;
    padding-top: 10px;
    font-weight: 100;
    display: block;
    width: max-content;
}
.btn-big{
    font-family: 'HelveticaBold';
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    background: #e6bb2f;
    border: none;
    border-radius: 10%;
    margin-bottom: 25px;
    padding: 36px 110px;
    cursor: pointer;
    transition: 0.3s;
}
.btn-big:hover{
    background: #dbaf21;
}

@media only screen and (max-width: 1024px){
    div#de-bannerHeader .big-text{
        font-size: 40px;
        line-height: 50px;
    }
    div#de-bannerHeader .small-text{
        font-size: 12px;
        line-height: 16px;
    }
    div#de-bannerHeader .small-text.bottom-text{
        font-size: 11px;
        max-width: 276px;
        text-align: right;
        padding-bottom: 20px;
    }
    div#de-bannerHeader .head li{
        padding-bottom: 0;
    }
    div#de-bannerHeader .head li span{
        padding-top: 0;
    }
    .btn-big{
        font-size: 20px;
        padding: 20px 50px;
        margin-bottom: 10px;
    }
}

#de-banner + #overlay-bottom, #de-banner + #overlay-bottom a, #de-banner + #overlay-bottom div.container {
    max-width: 260px;
    background: none;
}

#de-banner + #overlay-bottom a.logo, #de-banner + #overlay-bottom p.logotype-title{
    display: none;
}


#de-banner + #overlay-bottom .choice-language {
    margin-top: 260px;
    width: 150px;
}


